CLOSEST Gazebo/Green box
Gazebo/Red box: local (zanovo, zanovo) global (5.0, 6.0)
Gazebo/Green box: local (zanovo, zanovo) global (3.5, 7.0)
Gazebo/Blue box: local (zanovo, zanovo) global (0.5, 4.5)
Gazebo/Yellow box: local (zanovo, zanovo) global (3.5, 3.0)
